﻿EPSON palīdzība

> Sākums

Tīkla printera meklēšana

Tīkla printera meklēšana


Tīkla printera meklēšana

Tīkla printera meklēšana
Tīkla printera meklēšana
Pievienot EPSON Universal Print Driver
Mainīt pievienotos printerus
Lai izveidotu savienojumu ar printeri, atlasiet portu
Atrastie printeri:
Iestatīt kā noklusēto printeri
Atsvaidzināt
Meklēšanas opcijas
Parādīšanas iestatījumi
Labi
Aizmugurē
Pārtraukt
Aizvērt
Pievienot atrastos printerus printeru mapē
Pievienot printeru mapei
Pievienojamie printeri:
Dzēst
Rediģēt
Dialoglodziņš Meklēšanas opcijas
Norādiet printera meklēšanas parametrus
IP adrese vai modeļa nosaukums
Norādiet tīklu (tikai IPv4)
Paplašināt printeru meklēšanu
Atcelt
Dialoglodziņš Parādīšanas iestatījumi
Norādiet parādīšanas iestatījumus atrasto printeru sarakstam
Mainīt kolonnu rādīšanas veidu
Pārvietot uz augšu
Pārvietot uz leju
Noklusējuma
Filtrēšana
Informācija par sēriju
Krāsu/melnbaltā
Duplekss

Tīkla printera meklēšana

Ir iespējams meklēt un izveidot savienojumu ar atbalstītiem printeriem tīklā.
Dažus Epson printeru modeļus nevar atrast meklēšanas rezultātos.
Lai parādītos funkcijas skaidrojums, ar peles labo pogu noklikšķiniet uz vienuma.
Augšā

Tīkla printera meklēšana

Ir iespējams meklēt un izveidot savienojumu ar atbalstītiem printeriem tīklā, kā arī mainīt printera savienojuma portu. Lai izveidotu savienojumu ar jaunu printeri, piekļūstiet printera draiverim Windows operētājsistēmā.
Dažus Epson printeru modeļus nevar atrast meklēšanas rezultātos.
Lai parādītos funkcijas skaidrojums, ar peles labo pogu noklikšķiniet uz vienuma.
Augšā

Pievienot EPSON Universal Print Driver

Ir iespējams instalēt printeri kā EPSON Universal Print Driver.
Atlasiet, ja meklēšanas funkcija neatrod nevienu printeri.
Augšā

Mainīt pievienotos printerus

Atlasiet, lai mainītu printera savienojuma portu.
Augšā

Lai izveidotu savienojumu ar printeri, atlasiet portu

Atlasiet portu printera savienojumam.
Lai izveidotu savienojumu ar tīklā esošu printeri, izvēlieties Atlasīt no atrastajiem printeriem un pēc tam atlasiet printerus no Atrastie printeri:.
Piezīme
Ja jūsu printeris ir pievienots, izmantojot vietējā porta savienojumu, kas nevar nodrošināt printera informāciju, printera sadaļas Rekvizīti cilnē Izvēles iestatījumi atlasiet Manuālie iestatīj. un atlasiet vajadzīgos iestatījumus.
Augšā

Atrastie printeri:

Parāda informāciju par tīklā atrastajiem printeriem.
Piezīme
Daži atbalstītie printeri, iespējams, netiek parādīti meklēšanas rezultātos.
Augšā

Iestatīt kā noklusēto printeri

Atlasiet, lai iestatītu pašreizējo printeri kā noklusēto printeri.
Augšā

Atsvaidzināt

Noklikšķiniet, lai meklētu tīklā esošos printerus.
Augšā

Meklēšanas opcijas

Noklikšķiniet, lai atvērtu dialoglodziņu Meklēšanas opcijas.
Augšā

Parādīšanas iestatījumi

Noklikšķiniet, lai atvērtu dialoglodziņu Parādīšanas iestatījumi.
Augšā

Labi

Noklikšķiniet, lai aizvērtu dialoglodziņu un saglabātu pašreizējos iestatījumus.
Augšā

Aizmugurē

Noklikšķiniet, lai atgrieztos iepriekšējā ekrānā.
Augšā

Pārtraukt

Noklikšķiniet, lai pārtrauktu printera portu meklēšanu.
Augšā

Aizvērt

Noklikšķiniet, lai aizvērtu dialoglodziņu.
Augšā

Pievienot atrastos printerus printeru mapē

Atlasiet, lai pievienotu printerus no Atrastie printeri:. Lai izveidotu savienojumu ar jaunu printeri, piekļūstiet printera draiverim Windows operētājsistēmā.
Augšā

Pievienot printeru mapei

Noklikšķiniet šeit pēc tam, kad sarakstā Atrastie printeri: ir atlasīti printeri, kurus vēlaties pievienot printeru mapei. Vienlaicīgi ir iespējams pievienot līdz pat 16 printerus.
Augšā

Pievienojamie printeri:

Parādīt pievienojamos printerus. Atlasiet printeri, kuru vēlaties iestatīt kā noklusēto printeri.
Augšā

Dzēst

Dzēš printerus, kas ir atlasīti sadaļā Pievienojamie printeri:.
Augšā

Rediģēt

Noklikšķiniet, lai mainītu printera nosaukumu.
Augšā

Dialoglodziņš Meklēšanas opcijas

Ir iespējams iestatīt nosacījumus, pēc kādiem meklēt printerus tīklā.
Augšā

Norādiet printera meklēšanas parametrus

Atlasiet meklēšanas nosacījumu sadaļās IP adrese vai modeļa nosaukums vai Norādiet tīklu (tikai IPv4).
Augšā

IP adrese vai modeļa nosaukums

Atlasiet un ievadiet IP adresi vai printera modeļa nosaukumu. Ja ir atlasīts modeļa nosaukums, draiveris meklē printerus, kas precīzi atbilst modeļa nosaukumam.
Augšā

Norādiet tīklu (tikai IPv4)

Atlasiet un ievadiet tīkla adresi.
Augšā

Paplašināt printeru meklēšanu

Izvēlēties, lai paplašinātu printeru meklēšanu, ja tie atbalsta/neatbalsta printera draiveri.
Piezīme
Izvēloties printeri, ko šis printeris neatbalsta, var rasties drukāšanas problēmas. Epson nevar garantēt neatbalstītu printeru drošumu.
Augšā

Atcelt

Noklikšķiniet, lai aizvērtu dialoglodziņu bez iestatījumu saglabāšanas.
Augšā

Dialoglodziņš Parādīšanas iestatījumi

Ir iespējams pielāgot displeja iestatījumus sarakstam Atrastie printeri:.
Augšā

Norādiet parādīšanas iestatījumus atrasto printeru sarakstam

Noteikt kolonu un printeru rādīšanas metodi.
Augšā

Mainīt kolonnu rādīšanas veidu

Atlasiet kolonas, kuras vēlaties rādīt sarakstā Atrastie printeri:.
Augšā

Pārvietot uz augšu

Noklikšķiniet, lai mainītu kolonu secību sarakstā Atrastie printeri:.
Augšā

Pārvietot uz leju

Noklikšķiniet, lai mainītu kolonu secību sarakstā Atrastie printeri:.
Augšā

Noklusējuma

Noklikšķiniet, lai aktivizētu rūpnīcas noklusējuma iestatījumus.
Augšā

Filtrēšana

Atlasiet printeru veidus, kurus vēlaties rādīt sarakstā Atrastie printeri:.
Augšā

Informācija par sēriju

Atlasiet printeru sērijas, kuras vēlaties rādīt sarakstā Atrastie printeri:.
Augšā

Krāsu/melnbaltā

Atlasiet krāsu drukāšanas funkciju printeriem, kurus vēlaties rādīt sarakstā Atrastie printeri:.
Augšā

Duplekss

Atlasiet 2-pusējo drukāšanas funkciju printeriem, kurus vēlaties rādīt sarakstā Atrastie printeri:.
Augšā


EPSON

Tīkla printera meklēšana

Ir iespējams meklēt un izveidot savienojumu ar atbalstītiem printeriem tīklā.
Dažus Epson printeru modeļus nevar atrast meklēšanas rezultātos.
Lai parādītos funkcijas skaidrojums, ar peles labo pogu noklikšķiniet uz vienuma.


Pievienot EPSON Universal Print Driver

Ir iespējams instalēt printeri kā EPSON Universal Print Driver.
Atlasiet, ja meklēšanas funkcija neatrod nevienu printeri.


Pievienot atrastos printerus printeru mapē

Atlasiet, lai pievienotu printerus no Atrastie printeri:. Lai izveidotu savienojumu ar jaunu printeri, piekļūstiet printera draiverim Windows operētājsistēmā.


Lai izveidotu savienojumu ar printeri, atlasiet portu

Atlasiet portu printera savienojumam.
Lai izveidotu savienojumu ar tīklā esošu printeri, izvēlieties Atlasīt no atrastajiem printeriem un pēc tam atlasiet printerus no Atrastie printeri:.
Piezīme
Ja jūsu printeris ir pievienots, izmantojot vietējā porta savienojumu, kas nevar nodrošināt printera informāciju, printera sadaļas Rekvizīti cilnē Izvēles iestatījumi atlasiet Manuālie iestatīj. un atlasiet vajadzīgos iestatījumus.


Atrastie printeri:

Parāda informāciju par tīklā atrastajiem printeriem.
Piezīme
Daži atbalstītie printeri, iespējams, netiek parādīti meklēšanas rezultātos.


Iestatīt kā noklusēto printeri

Atlasiet, lai iestatītu pašreizējo printeri kā noklusēto printeri.


Parādīšanas iestatījumi

Noklikšķiniet, lai atvērtu dialoglodziņu Parādīšanas iestatījumi.


Pievienot printeru mapei

Noklikšķiniet šeit pēc tam, kad sarakstā Atrastie printeri: ir atlasīti printeri, kurus vēlaties pievienot printeru mapei. Vienlaicīgi ir iespējams pievienot līdz pat 16 printerus.


Pievienojamie printeri:

Parādīt pievienojamos printerus. Atlasiet printeri, kuru vēlaties iestatīt kā noklusēto printeri.


Dzēst

Dzēš printerus, kas ir atlasīti sadaļā Pievienojamie printeri:.


Rediģēt

Noklikšķiniet, lai mainītu printera nosaukumu.


Labi

Noklikšķiniet, lai aizvērtu dialoglodziņu un saglabātu pašreizējos iestatījumus.


Aizmugurē

Noklikšķiniet, lai atgrieztos iepriekšējā ekrānā.


Pārtraukt

Noklikšķiniet, lai pārtrauktu printera portu meklēšanu.


Dialoglodziņš Meklēšanas opcijas

Ir iespējams iestatīt nosacījumus, pēc kādiem meklēt printerus tīklā.


Norādiet printera meklēšanas parametrus

Atlasiet meklēšanas nosacījumu sadaļās IP adrese vai modeļa nosaukums vai Norādiet tīklu (tikai IPv4).


IP adrese vai modeļa nosaukums

Atlasiet un ievadiet IP adresi vai printera modeļa nosaukumu. Ja ir atlasīts modeļa nosaukums, draiveris meklē printerus, kas precīzi atbilst modeļa nosaukumam.


Norādiet tīklu (tikai IPv4)

Atlasiet un ievadiet tīkla adresi.


Paplašināt printeru meklēšanu

Izvēlēties, lai paplašinātu printeru meklēšanu, ja tie atbalsta/neatbalsta printera draiveri.
Piezīme
Izvēloties printeri, ko šis printeris neatbalsta, var rasties drukāšanas problēmas. Epson nevar garantēt neatbalstītu printeru drošumu.


Atcelt

Noklikšķiniet, lai aizvērtu dialoglodziņu bez iestatījumu saglabāšanas.


Dialoglodziņš Parādīšanas iestatījumi

Ir iespējams pielāgot displeja iestatījumus sarakstam Atrastie printeri:.


Norādiet parādīšanas iestatījumus atrasto printeru sarakstam

Noteikt kolonu un printeru rādīšanas metodi.


Mainīt kolonnu rādīšanas veidu

Atlasiet kolonas, kuras vēlaties rādīt sarakstā Atrastie printeri:.


Pārvietot uz augšu

Noklikšķiniet, lai mainītu kolonu secību sarakstā Atrastie printeri:.


Pārvietot uz leju

Noklikšķiniet, lai mainītu kolonu secību sarakstā Atrastie printeri:.


Noklusējuma

Noklikšķiniet, lai aktivizētu rūpnīcas noklusējuma iestatījumus.


Filtrēšana

Atlasiet printeru veidus, kurus vēlaties rādīt sarakstā Atrastie printeri:.


Informācija par sēriju

Atlasiet printeru sērijas, kuras vēlaties rādīt sarakstā Atrastie printeri:.


Krāsu/melnbaltā

Atlasiet krāsu drukāšanas funkciju printeriem, kurus vēlaties rādīt sarakstā Atrastie printeri:.


Duplekss

Atlasiet 2-pusējo drukāšanas funkciju printeriem, kurus vēlaties rādīt sarakstā Atrastie printeri:.


Tīkla printera meklēšana

Ir iespējams meklēt un izveidot savienojumu ar atbalstītiem printeriem tīklā, kā arī mainīt printera savienojuma portu. Lai izveidotu savienojumu ar jaunu printeri, piekļūstiet printera draiverim Windows operētājsistēmā.
Dažus Epson printeru modeļus nevar atrast meklēšanas rezultātos.
Lai parādītos funkcijas skaidrojums, ar peles labo pogu noklikšķiniet uz vienuma.


Mainīt pievienotos printerus

Atlasiet, lai mainītu printera savienojuma portu.


Atsvaidzināt

Noklikšķiniet, lai meklētu tīklā esošos printerus.


Meklēšanas opcijas

Noklikšķiniet, lai atvērtu dialoglodziņu Meklēšanas opcijas.


Aizvērt

Noklikšķiniet, lai aizvērtu dialoglodziņu.


Palīdzība

Sākums > Palīdzība

Lietotāja rokasgrāmatas palīdzība

Sava ceļa meklēšana

Šī rokasgrāmata ietver saites, kas atvieglo pārvietošanos starp nodaļām. Saites parādās kā krāsains, pasvītrots teksts. Kad novietojat kursoru virs saites, tā nomainās pret rokas ikonu. Noklikšķiniet uz saites, lai piekļūtu saistītām tēmām vai sīkākai informācijai.
Uz saitēm var klikšķināt arī, lai pārvietotos pa rokasgrāmatu:
Sākums | Atgriežas sākuma lapā.
Saturs | Atver Satura rādītāju. Logu iespējams aizvērt, noklikšķinot uz pogas [image] Aizvērt.
Alfabētiskais rādītājs | Atver alfabētisko rādītāju. Logu iespējams aizvērt, noklikšķinot uz pogas [image] Aizvērt.
Meklēt | Atver meklēšanas logu, kur iespējams atrast tēmas, ievadot atslēgvārdus.
Augšā | Atgriežas pašreizējās lapas augšdaļā.

Tēmas drukāšana

Lai drukātu lapu, kurā pašreiz atrodaties, atveriet izvēlni File (Fails) un pārlūkā noklikšķiniet uz Print (Drukāt).

Displeja problēmu risināšana

Ja rokasgrāmatas lapa parādās nepareizi, noklikšķiniet Refresh (Atsvaidzināt) vai pārlūkā nospiediet pogu Reload (Pārlādēt).


﻿EPSON palīdzība

Tīkla printera meklēšana

NPD4707-00 LV


Meklēšanas padomi

Ievadiet dažus konkrētus atslēgvārdus un noklikšķiniet uz pogas Meklēt, lai iegūtu atbilstošo rezultātu sarakstu.
Pārliecinieties, ka atslēgvārdi atdalīti ar atstarpi.
Atslēgvārdu atbilstības meklēšanas rezultātos iezīmētas sarkanā krāsā.
Ja atslēgvārds frāzē parādās vairāk nekā vienu reizi, to pasvītro tikai pirmo reizi.
Lai precizētu vai sašaurinātu meklēšanu, meklēšanas terminiem pievienojiet vairāk vārdu.